Subject: Floor Space Planning - Staff Meeting Item for Monday
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 10 Mar 2000 07:27:00 -0800 (PST)

Sally plans to discuss floor space with Greg Whalley as early as Monday of 
next week.  I want to be sure that we do not shortchange ourselves on the 
number of spaces we need by floor.  The Origination Group is very interested 
in occupying space on Level 30 and the only way that can happen is if we 
relocate essential people closer to the Power and Gas Commercial Teams on 31 
and 32.

Sally plans to confirm the number of spaces we need on each floor for Energy 
Operations in her Staff Meeting on Monday.  Please be prepared to discuss 
your numbers at that time.  I will bring a spreadsheet summarizing the 
information to the Staff Meeting.

If you have any questions, please do not hesitate to call me.   Thank you in 
advance for your help.

Lisa Cousino
x3-6343